<?php

class Conexion{

    static public  function conectar()
    {
          try {
            //bd_0204_jlt
            //bd0204jlt
            $conn = new PDO("mysql:host=localhost;dbname=bd_ie0003",
                            "root","",
                            array(PDO::MYSQL_ATTR_INIT_COMMAND=>"SET NAMES utf8"));

            return $conn;

        } catch (PDOException $e) {
            echo 'Falló la conexión; ' . $e->getMessage();
        }
    }

    

}